/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/* Menü İkonları */

/* 1. Menü kapsayıcısını dikey hale getir */
ul#menu-kategoriler li.item-level-0>a.woodmart-nav-link {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    height: auto !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

/* 2. İkonu büyüt, konumlandır ve ETKİLEŞİMİ KAPAT */
ul#menu-kategoriler li.item-level-0>a.woodmart-nav-link img.wd-nav-img {
    margin-right: 0 !important;
    margin-bottom: 8px !important;
    width: 3rem !important;
    height: 3rem !important;
    max-width: none !important;
    max-height: none !important;
    min-height: 50px !important;

    /* SİHİRLİ KOD BURASI: */
    pointer-events: none !important;
    /* Bu kod sayesinde mouse resmin "içinden geçer". 
       Böylece ne title yazısı çıkar ne de resme sağ tıklanabilir. 
       Tıklama işlemi direkt linke (a etiketine) gider. */
}

/* 3. Metin hizalaması */
ul#menu-kategoriler li.item-level-0>a.woodmart-nav-link .nav-link-text {
    line-height: 1.3 !important;
    display: block !important;
}

/* Menü İkonları */

.wd-title-wrapp>.wd-back-btn {
    display: none !important;
}